
/* Regular */
/* @font-face {
    font-family: "HelveticaNeue";
    src: url('../fonts/Boutros_Ads_MediumItalic.ttf');
    font-weight: normal;
    font-style: normal;
} */
@font-face {
    font-family: "GE";
    src: url('../fonts/GE SS Text Light_0.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "CurwenSans";
    src: url('../fonts/CurwenSans.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"Banks";
	src: url('../fonts/freesans&MilesSingleLine.ttf');
	font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"Briti";
	src: url('../fonts/RoyalCrescentdemo.otf');
	font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"MyriadPro-Regular";
	src: url('../fonts/MyriadPro-Regular.otf');
	font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"MyriadPro-Bold";
	src: url('../fonts/MyriadPro-Bold.otf');
	font-weight: normal;
    font-style: normal;
}
